.navbar-default{
	background-color: #000 !important;
	/*background-color: transparent;*/
	border: none;
	transition: all .5s ease-in;
	height: 80px;
	/*height: 100px;*/
}

#brandimg{
	height: 60px;
	transition: all .5s ease-in;
}

#navbar{
	transition: all .5s ease-in;
	margin-top: 20px;
}

.navbar-default .navbar-nav>li>a{
	color: #fff;
	font-size: 18px;
}
.navbar-default .navbar-nav>li>a:hover, .navbar-default .navbar-nav>li>a:focus, .navbar-default .navbar-nav>li>a:active{
	color: #777;
}
#landropdown{
	color: #777;
}
#landropdown:hover{
	color: #BE9357;
}
.navbar-default .navbar-nav>.open>a, .navbar-default .navbar-nav>.open>a:hover, .navbar-default .navbar-nav>.open>a:focus {
    color: #BE9357;
    background-color: transparent;
}

.navbar-down{
	background-color: rgba(46, 46, 46, 0.9);
	height: 80px;
}
.navbar-down img#brandimg{
	height: 50px;
}

.navbar-down #navbar{
	margin-top: 15px;
}
.dropdown-menu{
	background: #2B2B2B;
	padding: 20px inherit;
	border: none;
}
.head_nav_click_btn{
	margin-left: 4rem;
}
@media (min-width: 769px){
	
.navbar-right .dropdown-menu {
    left: 50%;
    right: auto;
    transform: translate(-50%, 0);
}

}


.dropdown-menu>li>a{
	color: #fff;
	line-height: 2;
	font-size: 18px;

}


@media(max-width: 768px){

	.head_nav_click_btn{
		margin-left: 4rem;
	}
	#brandimg {
	    height: 3rem;
	}

	.navbar-down img#brandimg{
		height: 2.8rem;
	}
	.navbar-brand{
		padding: 20px 0px 0px 0px;
	}
	
	#navbar{
		margin-top: 0px;
	}
	.navbar-fixed-top .navbar-collapse, .navbar-fixed-bottom .navbar-collapse{
		max-height: 100vh;
	}
	.nav .open>a, .nav .open>a:hover, .nav .open>a:focus{
		background: #303030;
		color: #BE9357 !important;
	}	

	.navbar-down #navbar{
		margin-top: 0px;
		border-left: 1px solid rgb(67, 67, 67);
		border-bottom: 1px solid rgb(67, 67, 67);
	}

	.navbar-default .navbar-toggle {
	    border-color: transparent;
	}
	.navbar-toggle{
		margin-top: 15px;
	}

	.navbar-toggle .icon-bar {
	    width: 36px;
	    height: 3px;
	}
	.navbar-toggle .icon-bar+.icon-bar {
	    margin-top: 12px;
	}

	.navbar-default .navbar-toggle .icon-bar {
		background-color: #f4f4f4;
	}
	/* Rotate first bar */
	.bar1, .bar2, .bar3 {
	    transition: 0.4s;
	}

	.change .bar1 {
	    -webkit-transform: rotate(-45deg) translate(-10px, 14px) ;
	    transform: rotate(-45deg) translate(-10px, 14px) ;
		background-color: #cbcbcb !important;
	}

	/* Fade out the second bar */
	.change .bar2 {
	    opacity: 0;
	}

	/* Rotate last bar */
	.change .bar3 {
	    -webkit-transform: rotate(45deg) translate(-7px, -12px) ;
	    transform: rotate(45deg) translate(-7px, -12px) ;
		background-color: #cbcbcb !important;
	}

	.navbar-default .navbar-toggle:hover, .navbar-default .navbar-toggle:focus {
	    background-color: transparent;
	}
	.navbar-collapse{
		border-top: none;
		box-shadow: none;
	}

	.navbar-collapse.in{
		background: #2B2B2B;
	}
	.navbar-down{
		background-color: rgba(46, 46, 46, 1);
	}
	.navbar-down #navbar .navbar-nav li:last-child{
		margin-left: 1rem;
	}
}

@media(max-width: 950px){
	.navbar .navbar-collapse ul .head_nav_click_btn{
		margin-left: 2rem;
	}
}
@media(min-width: 768px) and (max-width: 930px){
	.navbar .navbar-collapse ul .head_nav_click_btn{
		margin-left: 0rem;
	}
}
@media(min-width: 768px) and (max-width: 900px){
	.navbar-brand{
		padding: 15px 0px;
	}
	.navbar>.container .navbar-brand{
		margin-left: -40px;
		max-width: 16rem;
	}

}